Module | Builder
In: | lib/builder/blankslate.rb lib/builder/xmlmarkup.rb lib/builder/xmlbase.rb lib/builder/xmlevents.rb lib/builder/xchar.rb

### Methods

check_for_name_collision

### Classes and Modules

Class Builder::IllegalBlockError
Class Builder::XmlBase
Class Builder::XmlEvents
Class Builder::XmlMarkup

### Constants

BlankSlate | = | ::BasicObject
BlankSlate | = | ::BlankSlate

### Public Class methods

check_for_name_collision(klass, method_name, defined_constant=nil)

[Validate]